\chapter{Points, segments, droites, cercles et angles}

\activites

\input{PointsSegmentsDroites/PtSegDr_acti.tex}

\cours
\input{PointsSegmentsDroites/PtSegDr_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{PointsSegmentsDroites/PtSegDr_exos_entrain.tex}
\end{colonne*exercice}


\exercicesappr
\begin{colonne*exercice}
\input{PointsSegmentsDroites/PtSegDr_exos_approf}
\end{colonne*exercice}


